Calculate Linux - Feature # 178: cndrvcups-capt-2.00-2.ebuild

Status: Closed Priority: Normal
Author: HANS HANS Category: Calculate Linux
Created: 10/04/2010 Assignee:

Updated: 09/16/2013 Due date:

Subject: cndrvcups-capt-2.00-2.ebuild

Description:

History

12/22/2010 12:26 am - Alexander Tratsevskiy

- Category set to Calculate Linux

- Status changed from New to In Progress

- % Done changed from 0 to 50

I'm added cndrvcups-common in the overlay, but | don't found archive of cndrvcups-capt.

12/24/2010 08:57 pm - Dmitry Fomenko

- File net-print.tar.gz added

D"p2D° B°NEN...D D2D°. BYDUNED2N®? - BONfND¥:D° B DUNEDUD2D° Ne D»D¥:DD D»NEDY2DY:D3DYs DY:D2DUNED»DUNe, D2N DYNEDYDY -
NeD¥:D+NeN D2DpuDY2DY:D% D, NeN...D¥:D BY:D P, B NED°DD2DUNEDYAD2.

12/24/2010 09:02 pm - Dmitry Fomenko
- File net-print.tar.gz added

12/24/2010 09:15 pm - Dmitry Fomenko

D+bu NfD2PuNEDPUDYs, NiN,DYa D¢ NED°D2D D»NEDY:DY: D¢ DYNN,NfD¢D D» Ne DD D+D»D D¥N,Dub°P¥b! libpopt.s0.0.0.0. B+D° 32K...
D+b N.p%b¥Dt Neb NeNPupvibu D2NN' B2 D¢D%NEN-D'DoPY, D° D2 64 DBuN' B:D°D°PuN, PID'N'N, B2 /usr/lib32, B° D»DubTb.N,
DD D+b»D° B2 Just/lib6d. D'DYD¢NEDYNe: DYBNFDIDY:D® D»D, D NEPYD2D°DY. D DYDub%DY%:DY 32N... B+D N,p¥sD°Ne D2DUNEND Ne
NeN,D¥%D! DD D+b»N¢ D D»D, D¥%D+D¥%DD N'N,NeNe 64K... D+D N D¥:D¥:D1? DYNEDYNNED+D° D2Nbubvs, Nf DD¥D3D¥ DuN«N,NE
D¢ NeD PYN,DuNeED°, N,NEPDUD+NfNZN%D Dy NeND, D NED°DD2DUNED° D, amd64 NeD NeNPub¥b°, B¢:D¥%D¢NED¥D+NfDWN,DU
D-D°NeN,D°D2D NNE RePD+D¥%NP°NNE RNeb Dy D¢D¥%D Dub»D Pu.  DID°P°P%D! D.D- D2D°NED D°PYNDYD2  D+NfD BpN,
NfNeD¢DuUNDYNDYs. DNf B, DY%N,D:D, ND,N,DuNNE B-D'DuNNE, D¢ D¥DIDD»NfDNN,De.

DY .Ne.: Deb¥D DUNED N, D¥NEN:, NfD D°D»D,N,DU D¢D»D D D'NfD+D»D,.

Upd: Dip%ReD,, D2N,D%NEDY:D3DY N,D°DD»D° B¥%:bu BNfBD BN, - D¥%bY: 6 DYDUN NEPYD2... Deb°D»D¥:D2D°N,D¥: 5 DYDuN NEDYLD?
pYb°  N,D°DD» D P¥D»NfNID°DuN,NeNe.  D3D¥DYNf  DUNfDIDYDY  BNND°N%D NPy  D2NP%NEDY:DT N, D°DD»
(cndrvcups-capt-2.00-2.tar.gz) Db P°NeN...D,D2D°
http:/ffiles.canon-europe.com/files/soft39340/software/CAPT_Printer_Driver_for_Linux_V200_uk_EN.tar.gz

12/25/2010 01:33 pm - Dmitry Fomenko

- File capt-cups.tar.gz added

DYNEPUD ND NfN%D, by BY:D¥:D, N, D°DD»N¢ DY:D¥:DIDY:DY NfD D°D»NsN,NE (D¢ D¥:D¥DuN+D°N,NE B¥%:D° NfD D°D»Dub¥:b by). B’
D°NEN...D.D2Pu - Bub+b P»D'N¢ B, D»D NtBub¥%b-D Ne DD Capt-D,NeD DYN,DUNED® Canon. D+D°NeNiN'N, Neb N,NfD°NtD D, Ne

libpopt.s0.0.0.0 D»D D+D¥D1 - D2N«N' B2 D¢ D¥NEND DDy, NED°D-D¥DNED°D»NsNe. DZDYD° DY:NFDIDY:D° B D»Ne 64N...-D+D N,D¥:D° P2
D°D°N,D°D»D¥:D3Du /usr/lib32.

12/25/2010 10:22 pm - Alexander Tratsevskiy

Dib¢P°NeD.D+b¥%:  D'PY%D NNED DY B D¥%DDUNED»DUD!  D'D¥%D+D°D2D P». DYNEDYD+D»DubYD° N P¥%D»NEDDY  Ne
net-print/cndrvcups-capt-2.00-r2, D¥%b% B¥%bu NeN,p°D2D N,NeNe D D--D-D° D°D¥%D»D»D D-D D! Ne app-emulation/emul-linux-x86-bjdeps-0.1-r2.
D7D+N%:D, Dy N,D°DD»Nc:

<pre>

Jusr/lib32/libpopt.so

Jusr/lib32/libpopt.s0.0
lusr/lib32/libpopt.s0.0.0.0

</pre>

12/26/2010 02:05 am - Dmitry Fomenko
DeP¥DD D B b¥D°D° B2 N...D°NED DY4D°NeDoDub” Bub3p¥% D¢ D»D D-

12/26/2010 03:03 am - Dmitry Fomenko

- File cndrvcups-capt-2.00-r3.ebuild added

DzN"D D+DD° D¢ NEDYN+D2D»N+DuUN,NeNe N D¥D»NEDDYs D¥%D° amdé4. Deb° 32 D2NN' B2 D;P%NENDPPU. D' D°N,N,P°NtDu -
D¢ DD NED°D2D»DUDY2DY5ND Dub+b D»D’.

DD°NEDYD’, D¢ NEDYD2DUNENEN DY, Deb»D.D-, NEP°P+P¥%NNf DBeNED DWNDuNEPYD2 DYb° NeND,N... D'NEP¥D2D°N... B
D¥%N,DeD,ND,NDUNNE, Nf DD¥D3D¥ DD°DD¥:D! D-D°NED°D+DYN,D°D». DiD¢D°NeD,D+D¥a.

s

12/26/2010 10:21 pm - Alexander Tratsevskiy
ebuild B¥:D+DY:DYiD2D D». D+D° 64-D+D N,D:D¥D1 Neb NeN.DuDY.BDu DYND D+DD, D2D¥, D2NEDUDYaNe NfNeN,D°D¥%D¥:D2D°D, NfDIDu
DY:DuN,. DZN+N,D°D»D¥NNE D¢ NEDY:D2DUNED,N,NE NED°D+DYN,Nf.

12/27/2010 11:27 am - D+D»Pup°NeD°D¥:D NE DiN,D,N"DoD BY¥s
DYP¥%NDUNN,D,B» DYD° 32-D+b N DY:b¥%:D! PYD°N'D DY:by, D2Nebuy D7DS. cndrvcups-capt-2.00-r3.ebuild. Deb° 64 D+D ND°N... B¥%
NepuD-NfE»NEND°NDN... D¥%ND¢ D, N'NfNNE DY:D+ND-D°N Dub»NEDY:D¥s. LBP 2900.

12/27/2010 07:04 pm - Dmitry Fomenko

D+D+D D»D’ 2.00-r3 BY¥%BuD ¢ NED°D2D D»NEDY:NDL. DEDYNEDYDUDU - DY:D°D-D2D°DYs DY:DUD NED°D2D D»NEDY:DY4. D' B’ D°DY:DY4N DL
DY:D¥:DYDuDY:N, D¢ PUNED PY:DUDY:D¥:D2D°DYs D2 N+D¥%:D¥:N,D2DuN,N+N,D2D D, Ne D¢ NED°D2D D»D°PViD, D¥.b+
D PY.Bub%DYD2D°DY%D D, Pub+b D»D'D¥:b2. DYNED, NeD»Dub NfNZN%Dub! Neb D¥%N...NEPY:DYD D-D°NTD.D, D¥%D2DuUNED»DUN.
b¥bY Nf 'D°Ne DNfD BN, NfD D°D»Dub%s. D™ D¢ NEPUD D»D¥%DTD, N, D%N,DoD°N,D,N,NENNe B° 2.00-r2. B-N,D¥ DY:D° NeD°DYiDYiDYs
D'Bub»bu DYDY DIBY, B¢ P¥N«N D¥DVNf DYN,DoD°N,ND2D°DiN,DUNNE D+Dub-D+D¥N«D-DYDUDY:DYsDYs 1)

DYP¥% NPubvibu: D°P%D°P»D¥%:D3D Nib¥%b¥%, LBP2900 B¥%D° 32N.. B+D NDp¥:b¥%br Neb NeN,Pubvibu D-D°D2DuP»NeNe D+Dub-
DN fD+b¥%b¥D?, NN DY DDy BY.D¥DIDuN, B¥%:bu NED°D D¥:D2D°N,NE :))

12/28/2010 12:24 pm - D+D»Dub°N+D°pv:D'NE DiN,D N"D°D DY

DeNf NiND¥, DoD°D° D¥D+DuN%.D°D», B¢ NEDYNDUN-N,D NEPYD2D°D» NED°DrD¥%NNf D¢NED PYNPUNED® BY:D° 64 B+D ND°N...:
Dub+D P»D'N¢ D,D- D¥%D2DUNED»DUNe, NfNeND°D%D¥D2DD° D NED DD2DUNEDY:D? D¢ NEDLND»D° D+bub- D2D¥D¢NEDYNDYLD?,
NED DYDY D°D°D° D, P¥%D°NeN,NEP¥DDD° D¢ NED,DY:NPUNED°. D' DN DP¥%DBu D NED DYNDUNE D-D°NEDD+DY%ND°D» Ne
D¢D¥D»-D¢ D DY¥DoD°. Peb¥%D NfD»NE usblp D¢D¥%D DNENFDIDD»NeNe D2NENfN1DYNFNZ. D"PUbYD¥%DY: ccpd  N,D°DoDIDU
DeNePUD D PYNID NDNZ  DP°DeNfNDD°NNE  D2NENFNEDYNFNZ  DY%DUD¢DYNNEDUD NN, D2DUD%DY:DYs D¢ DUNEDUD’
D¢DuNED°N,NENZ, N...b%NNe B-DDuN-NE DpuN-NNE b, B'NENFDD by D2D°NED D°DY%N,Ne. BeD°D° NiND¥% NeboD°NeD D+D¥: D-B°
D¢ D¥%:D D PUNEDTPON f D D DYDY:DY4D3DYs D¢ NeD bY:N DuNED® D2 NeN,D¥:DVs D-D°BY:DuNTD°N,DUD»NEDYDY4DYs
p'D,N-N,NED DxNfN,D B2Dy!

01/03/2011 05:37 pm - Alexander Tratsevskiy
- Status changed from In Progress to Closed

- Target version set to 11.0

- % Done changed from 50 to 100

08/30/2012 01:03 pm - D*D»Dub°N+DuD! DB DD, DYDY:D?

CLD-12.0.2/Canon i-SENSYS LBP2900.

D'NFE'NfNED, D¢ DD DD»NZNIN'DY:DY:NGBY B DYD°N'D, DY%:DU D»D¥DD°D»NEDY:DY: DYsDu B¢ DuNTD°N,D°PuN,.

D' NeB»NfND°Pu NeD+D¥%NEPD, CUPS -usb D, NeB'NeP° Ne usblp, NeD¥%D-BD°NZN,NeNs NfNeN,NEDYDN-ND2D° /dev/usblp0 B,
/dev/usb/IpO0.

P'B°b»bubu:
Ipadmin -p LBP2900 -m CNCUPSLBP2900CAPTK.ppd -v ccp:/var/ccpd/fifo0 -E

ccpdadmin -p LBP2900 -o /dev/usb/Ip0

D’ NeD»NfND°Du NeD+D%NEDD, CUPS +usb B, D+Pub- usblp, NfNeN,NEDYDINN,D2D° B¥%:Du NeD¥%D-D'B°NZN,NeNe, DYDY CUPS
D2DuN-DUD»D¥: NED°D ¢ DYNEN,NfBUN,, NiN,D% BY:D°DD DubYs B¢ NED DYsN DUNE, D¢ DY:D DoD»NZN+N'DY%:DY:NDL B ush:/...

D+NeN,NE D»D, NEPUNDUDY:D Du D' D°DY:DY:D¥:D! D¢ NEDYDD»DUDYAN<?

09/16/2013 02:10 pm - DiPpNEDDUD! DeeDuN, Dpub»Dub?
CLDX-13.6.1 Canon i-SENSYS LBP3010B

Isusb D¢ D, NBuUN, B¢ NEDY: DY2DUDDYs
<pre>
Bus 002 Device 002: ID 04a9:26da Canon, Inc. LBP3010B printer

</pre>

CUPS B¢ b¥% BDY:D¥D¢D°Pu "Find new printers" N,D¥%DTDu D%D°N...D¥%D DN, D¢ NED DYN,DUNE. DYDYND»Du NfNeN,DDY:DYD2D0D,
DeNED, B¢P¥%b:NN,poPu B¥N,DeNED*D2D NNE NiND¥-D»D Db¥ D¥D° BePuNiD°NNE ND ND,DYD°. ccpd D-D°DeNfNDD°D»,
DY:bu D¢ P¥DVDYDDDUN,. B cups-browsed D¢ NKN,D°D»NeNe D-D°D¢NfNeD°D°N,NE, N...D%NNE D, b¥%bu D-b¥%D°NZ D-D°NiDubYs
D¥DYaD¥s DYaNFDIDY:D¥Y, N,D¥DIDU DY:Du D¢ DY:DYD¥D3D°DuN,.

DeN%oN* D¢ NcN,D°D»NeNe D¢ D¥NN,D°D2D NNE capt 2.20-11, NP¥%DIDu DY%DU D¢ D¥:DYDYD*D»D%. DZNDD°N.D.D» D2DuNEND NZ
P¥D°D-P°D’.

DeN%oN' D¢ RNDD»NeNe D¢ D¥NND°D2D NNE B°p°D° B2 ebuild B DY%NNNENFPNTD,D,, B¥%bu NeNePUD NeN,D2D°PViD, cups
D¥D+D¥D»D¥%NEDD,, B° Ne B¢ D¥:DY:D¥:N%NENZ DDY:DY4D°DYD N¢

<p|’e>

Jusr/sbin/lpadmin -p LBP3010 -m CNCUPSLBP3050CAPTK.ppd -v ccp:/var/ccpd/fifo0 -E

</pre>
BebYDIbU BY2Du B¢ DYDYiD¥D3D»DYa.

DibubiNtD°Ne B2 cups D'D2D° D¢ NED DY%N,DUNED®, D, D%D, D¥%D D D% DY:bu NED°D+b¥N,D°DuN,. DZN,D»D ND°NZN,NeNe Nf %D N...
NeN,NEP¥:D°P, connection:

Driver: Canon LBP3010/LBP3018/LBP3050 CAPT (UK) (grayscale, 2-sided printing)

Connection: ccp:/var/ccpd/fifo0

Driver: Canon LBP3010/LBP3018/LBP3050 CAPT (UK) (grayscale, 2-sided printing)
Connection: usb://Canon/LBP3010/LBP3018/LBP30507serial=0000B1A0D4C7

Files

cndrvcups-common-2.00-2.tar.gz 1.5 MB 10/04/2010 HANS HANS
cndrvcups-common-2.00-2.tar.gz 1.5 MB 10/04/2010 HANS HANS
cndrvcups-capt-2.00.ebuild 4.9 KB 10/04/2010 HANS HANS
cndrvcups-common-2.00.ebuild 2.2KB 10/04/2010 HANS HANS
net-print.tar.gz 18.4 KB 12/24/2010 Dmitry Fomenko
net-print.tar.gz 18.4 KB 12/24/2010 Dmitry Fomenko
capt-cups.tar.gz 28.9 KB 12/25/2010 Dmitry Fomenko
cndrvcups-capt-2.00-r3.ebuild 4.5 KB 12/26/2010 Dmitry Fomenko
